/* Sidebar */

div#sidebarlinks {
	width: 180px; 
	margin: 8px 20px 8px 0;
	/*background: #fff url('/content/images/structure/div_h_dashed_column.gif') no-repeat right top;*/
}
ul.kexp_sidebar {
    list-style: none outside none;
    margin: 10px 0 10px 0;
    padding: 0 15px 0 15px;
    text-align: right;
}
ul.kexp_sidebar li {
    padding-bottom: 0.5em;
}
ul.kexp_sidebar li a {
	font-size: 11px;
	/*font-family: Verdana;*/
	color: #934E1E;
	text-decoration: none;
	font-weight: bold;
}
div#amazon_aws {
	text-align: center;
	margin-top: 10px;
}
div#amazon_aws .graytext {
    color: #585858;
	font-size: 11px;
	font-weight: bold;
}
.sidetitle {
    background: transparent url("/content/images/structure/ltgray_strp-16x5.gif") repeat-x scroll center top;
    font-size: 11px;
    margin: 0 0 8px;
    padding: 20px 0 0 10px;
    text-align: left;
    text-transform: uppercase;
}

div.sidebarText {
	margin: 10px 0;
    padding: 0 15px;
}
.sidebarText {
    font-family: Arial !important;
    font-size: 11px;
    padding-left: 16px;
    vertical-align: middle;
    width: 170px;
}
ol.liveperf {
    list-style: none outside none;
    margin: 0 0 12px 10px;
    padding: 0;
}
.sidebartables {
    font-size: 11px;
}
.sidebartables table {
    background-color: #fff;
}
.sidebartables .headerrow {
    background-color: #ececec;
}
.sideBarContainer
{
    background-color: white;
}